Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 11:42:29 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Sorry,I can not go to Dubai to receive my gift because I live in Abu Dhabi and I don't have   conveyance so please tell them to send  my gift to any branch of baby shop or centerpoint in Abu Dhabi if it's possible.<div dir="auto">Thank you </div>
<div dir="auto"><div dir="auto"><br></div></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Sun, 25 Dec 2022, 4:44 pm<br>Subject: Re: [#5451033] - Promotions or Gift Vouchers<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Faiza,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding the spin and win game. We have got the update from the concerned team that they are finalizing the winners and you can expect the award in mid of January 2023.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Once all the winners will finalized, winners will be contacted by the concerned team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps to understand the concern.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank You,<br>Centrepoint Support Team</div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5451033